/* Header met line
--------------------------------------------------------------------*/
.hRuler														{ display: block; overflow: hidden; margin: 40px 0; padding: 0; }
.hRuler														{ text-align: center; }

.hRuler span												{ position: relative; }
.hRuler span:before											{ content: ""; position: absolute; left: 100%; top: 50%; margin-left: 27px; width: 9999px; height: 1px; background: #222222; }
.hRuler span:after											{ content: ""; position: absolute; right: 100%; top: 50%; margin-right: 27px; width: 9999px; height: 1px; background: #222222; }


/* Responsive afbeeldingen in de content
--------------------------------------------------------------------*/
img.responsive												{ max-width: 100%; height: auto; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }
img.responsive-left-20										{ float: left; margin: 4px 20px 20px 0px; max-width: 20%; height: auto; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }
img.responsive-left-30										{ float: left; margin: 4px 20px 20px 0px; max-width: 30%; height: auto; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }
img.responsive-left-40										{ float: left; margin: 4px 20px 20px 0px; max-width: 40%; height: auto; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }
img.responsive-left-50										{ float: left; margin: 4px 20px 20px 0px; max-width: 50%; height: auto; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }
img.responsive-right-20										{ float: right; margin: 4px 0px 20px 20px; max-width: 20%; height: auto; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }
img.responsive-right-30										{ float: right; margin: 4px 0px 20px 20px; max-width: 30%; height: auto; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }
img.responsive-right-40										{ float: right; margin: 4px 0px 20px 20px; max-width: 40%; height: auto; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }
img.responsive-right-50										{ float: right; margin: 4px 0px 20px 20px; max-width: 50%; height: auto; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }


/* IFRAME EMBED RESPONSIVE: Youtube, Google Maps of bijv. Vimeo embed responsive styles
--------------------------------------------------------------------*/
.iframe-container											{ position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.iframe-container iframe,
.iframe-container object,
.iframe-container embed 									{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Video styles
--------------------------------------------------------------------*/
.video														{ display: block; position: relative; }
.video span													{ display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(/media/img/bg_video.png) no-repeat 50% 50%; }
.video:hover span											{ background: url(/media/img/bg_video_hover.png) no-repeat 50% 50%; }
.video img													{ width: 100%; height: auto; border: 2px solid #FFF; }


/* Blockquote Styles
--------------------------------------------------------------------*/
blockquote#tagline											{ margin: 0 -9999px; padding: 45px 10140px 49px; background: #5e4d35 url(/media/img/bg_blockquote.png) no-repeat 50% 100%; min-height: 130px; position: relative; }
blockquote#tagline											{ font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif; font-weight: 700; font-size: 3.14em; color: #FFF; text-align: center; text-shadow: 1px 1px 3px rgba(0,0,0,.8); }
blockquote#tagline h1										{ margin: 0 0 20px 0; padding: 0; font-size: 1em; line-height: 110%; color: #FFF; }
blockquote#tagline > span									{ display: block; }
blockquote#tagline > span									{ font-size: 0.5em; }

blockquote a.cart											{ position: absolute; right: 9999px; top: -35px; padding: 9px 34px 13px 73px; border-radius: 39px; border: 5px solid #947a53; z-index: 3; background: #ffffff url(/media/img/bg_cart.png) no-repeat 30px 50%; background: url(/media/img/bg_cart.png) no-repeat 30px 50%, -webkit-linear-gradient(top, #ffffff, #dcdcdc); background: url(/media/img/bg_cart.png) no-repeat 30px 50%, linear-gradient(to bottom, #ffffff 0, #dcdcdc 100%); }
blockquote a.cart											{ font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 0.32em; color: #333; text-shadow: 1px 1px #fff; text-decoration: none; }
blockquote a.cart span										{ display: block; }
blockquote a.cart:hover										{ background: #ececec url(/media/img/bg_cart.png) no-repeat 30px 50%; background: url(/media/img/bg_cart.png) no-repeat 30px 50%, -webkit-linear-gradient(top, #ececec, #c8c8c8); background: url(/media/img/bg_cart.png) no-repeat 30px 50%, linear-gradient(to bottom, #ececec 0, #c8c8c8 100%); }


/* Pager Styles
--------------------------------------------------------------------*/
#WsPager													{ clear: both; text-align: right; margin: 30px 0 0 0; font-weight: bold; }
#WsPager a													{ padding: 2px 6px 2px 6px; margin: 0px 2px 0px 2px; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.4); color: #464646; background-color: #FFF; text-decoration: none; transition: all 0.3s ease-in-out; transition-property: box-shadow, color; -webkit-transition: all 0.3s ease-in-out; -webkit-transition-property: box-shadow, color; }
#WsPager span												{ padding: 2px 6px 2px 6px; margin: 0px 2px 0px 2px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.7); color: #000; background-color: #FFF; }
#WsPager a:hover											{ box-shadow: 0 0 4px rgba(0, 0, 0, 0.7); color: #000; text-decoration: none; transition: all 0.3s ease-in-out; transition-property: box-shadow, color; -webkit-transition: all 0.3s ease-in-out; -webkit-transition-property: box-shadow, color; }


/* Partys section Styles
--------------------------------------------------------------------*/
#home #partys h2.hRuler										{ font-size: 1.86em; color: #FFF; text-shadow: 1px 2px 4px #000; }


/* Party block Styles
--------------------------------------------------------------------*/
.partyBlock													{ display: block; width: 31.46%; padding-bottom: 30px; margin-bottom: 30px; margin-left: 2.81%; float: left; background: #FFF; background: linear-gradient(to bottom, #ffffff 0, #dcdcdc 100%) no-repeat; background: -webkit-linear-gradient(top, #ffffff, #dcdcdc) no-repeat; background-color: #FFF; }
.partyBlock													{ text-align: center; font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif; font-weight: 700; text-decoration: none; }
.partyBlock:hover											{ text-decoration: none; }
.partyBlock:nth-child(3n+1)									{ margin-left: 0; clear: both; }

.partyBlock img												{ width: 100%; height: auto; padding: 2px 2px 0 2px; }

.partyBlock h3												{ margin: -35px 40px 34px; padding: 9px 10px 13px; background: #bb9a6a; position: relative; }
.partyBlock h3												{ font-size: 1.57em; text-shadow: 1px 1px 2px rgba(0, 0, 0, .63); color: #FFF; }
.partyBlock h3:before										{ content: ""; position: absolute; bottom: -10px; left: -30px; width: 40px; height: 52px; background: url(/media/img/bg_partyblock-h2_left.png) no-repeat 0 0; }
.partyBlock h3:after										{ content: ""; position: absolute; bottom: -10px; right: -30px; width: 40px; height: 52px; background: url(/media/img/bg_partyblock-h2_right.png) no-repeat 0 0; }
.partyBlock h3 span											{ display: block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width: 100%; }

.partyBlock .partyText										{ display: block; padding: 0 20px; }
.partyBlock .partyText										{ font-size: 1.29em; color: #1e1e1e; }

.partyBlock .priceHeader									{ display: block; margin-top: 20px; padding: 0 20px; }
.partyBlock .priceHeader									{ font-size: 1.14em; color: #464646; }

.partyBlock .price											{ padding: 0 20px; }
.partyBlock .price											{ font-size: 1.14em; color: #464646; }
.partyBlock .price span										{ color: #1e1e1e; font-size: 2.51em; line-height: 1em; }

.partyBlock													{ box-shadow: 0; }
.partyBlock:hover											{ box-shadow: 0 0 0 8px #FFF; background-position: 0 300px; }
.partyBlock													{ transition: all 0.3s ease-in-out; transition-property: box-shadow, background-position; -webkit-transition: all 0.3s ease-in-out; -webkit-transition-property: box-shadow, background-position; }

.partyBlockNoPrice											{ padding-bottom: 112px; }
.partyLocation												{ padding-bottom: 20px; }

/* Vervolg */
#vervolg .partyBlock										{ box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.4); background: #FFF; }

#vervolg .partyBlock .partyBlockImage						{ position: relative; margin-bottom: 19px; padding-bottom: 38px; }
#vervolg .partyBlock h3										{ margin: 0px 2px 0; font-size: 1.29em; padding: 4px 10px 8px; position: absolute; bottom: 1px; left: 0; right: 0; }
#vervolg .partyBlock h3:before								{ display: none; }
#vervolg .partyBlock h3:after								{ display: none; }
#vervolg .partyBlock h3 span								{ white-space: normal; }

#vervolg .partyBlock .partyText								{ font-size: 1em; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
#vervolg .partyBlock .partyText								{ min-height: 40px; }

#vervolg .partyBlock .priceHeader							{ font-size: 1em; }
#vervolg .partyBlock .price									{ font-size: 1em; }
#vervolg .partyBlock .price span							{ font-size: 2.29em; }

#vervolg .partyBlock:hover									{ box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7); }


/* Logo Serie Styles
--------------------------------------------------------------------*/
.logos														{ }

.logos span, .logos a										{ display: block; width: 23.5%; margin: 0 0 2% 2%; float: left; background: #FFF; box-shadow: 0 0 6px rgba(0,0,0,.4); }
.logos span, .logos a										{ text-align: center; }
.logos span:nth-child(4n+1), .logos a:nth-child(4n+1)		{ margin-left: 0; clear: both; }
.logos a													{ transition: box-shadow 0.3s ease-in-out; -webkit-transition: box-shadow 0.3s ease-in-out; }
.logos a:hover												{ box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7); }

.logos img													{ padding: 15px; width: 100%; height: auto; }


/* Quotes Styles
--------------------------------------------------------------------*/
#contentQuote								{ margin: 40px 0; padding: 30px 0; border-top: 1px solid #947A53; border-bottom: 1px solid #947A53; text-align: center; }
#contentQuote blockquote					{ margin: 0 0 14px 0; padding: 0; background: url(/media/img/bg_footerquote_left.png) no-repeat 25px top; }
#contentQuote blockquote					{ font-size: 1.25em; color: #1E1E1E; }
#contentQuote blockquote span				{ display: block; padding: 0 85px; overflow: hidden; background: url(/media/img/bg_footerquote_right.png) no-repeat right bottom; }
#contentQuote #author						{ font-style: italic; font-size: 1.07em; color: #464646; }
#contentQuote #author						{ display: block; }


/* Categorie Overzicht Styles
--------------------------------------------------------------------*/
#catOverview												{ }

#catOverview a												{ display: block; width: 22.7%; margin: 0 0 3% 3%; float: left; background: #FFF; box-shadow: 0 0 6px rgba(0,0,0,.4); transition: box-shadow 0.3s ease-in-out; -webkit-transition: box-shadow 0.3s ease-in-out; }
#catOverview a												{ text-align: center; text-decoration: none; color: #333; font-size: 1.14em; font-weight: 700; font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; }
#catOverview a:nth-child(4n+1)								{ margin-left: 0; clear: both; }
#catOverview a:hover										{ box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7); }

#catOverview .padding										{ padding: 15px; overflow: hidden; text-overflow: ellipsis; }

#catOverview img											{ display: block; max-width: 100%; height: auto; margin: 0 auto 20px; }


/* Product Overzicht Styles
--------------------------------------------------------------------*/
#prodOverview												{ }

#prodOverview > a											{ display: block; width: 22.7%; margin: 0 0 3% 3%; float: left; background: #FFF; box-shadow: 0 0 6px rgba(0,0,0,.4); cursor: pointer; transition: box-shadow 0.3s ease-in-out; -webkit-transition: box-shadow 0.3s ease-in-out; }
#prodOverview > a											{ text-align: center; text-decoration: none; color: #333; font-size: 1.14em; font-weight: 700; font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; }
#prodOverview > a:nth-child(4n+1)							{ margin-left: 0; clear: both; }
#prodOverview > a:hover                                     { box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7); }

#prodOverview .padding										{ padding: 15px; overflow: hidden; text-overflow: ellipsis; }

#prodOverview img											{ max-width: 100%; height: auto; margin-bottom: 20px; }

#prodOverview > a span                                      { display: block; margin-bottom: 10px; }
#prodOverview > a span                                      { font-size: 0.94em; color: #8c8c8c; }

#prodOverview .prodTitle									{ min-height: 55px; }
#prodOverview .prodLeft										{ width: 74%; float: left; line-height: 36px; }
#prodOverview .prodLeft										{ text-align: left; font-size: 1.25em; }
#prodOverview .prodRight									{ width: 24%; float: right; }
#prodOverview .prodRight									{ text-align: right; }

#prodOverview .prodRight input								{ width: 28px; height: 36px; border: 0 none; box-shadow: none; outline: 0 none; margin: 0; background: url(/media/img/bg_prodRight_input.png) no-repeat 0 0; }
#prodOverview .prodRight input								{ text-indent: -9999px; }


/* Product detail Styles
--------------------------------------------------------------------*/
.prodDetailTitle span										{ color: #8c8c8c; }

#prodDetailTop												{ position: relative; padding-right: 373px; }
#prodDetailTopRight											{ width: 352px; position: absolute; top: 0; right: 0; margin-bottom: 40px; }
#prodDetailTop.noimage										{ padding-right: 0; }
#prodDetailTop.noimage #prodDetailTopRight					{ width: auto; position: static; }

img.prodDetailImage											{ width: 100%; max-width: none; margin-bottom: 40px; margin-top: 0; margin-right: 3%; }

.prodDetailTable											{ border-top: 1px solid #b4b4b4; border-bottom: 1px solid #FFF; border-collapse: separate; width: 100%; }
.prodDetailTable											{ color: #000000; }
.prodDetailTable tr											{ padding: 10px 0; }
.prodDetailTable td											{ border-top: 1px solid #FFF; border-bottom: 1px solid #b4b4b4; padding-top: 6px; padding-bottom: 6px; }
.prodDetailTable td:nth-child(1)								{ padding-right: 25px; }
.prodDetailTable td:nth-child(2)								{ padding-right: 10px; }

.prodDetailAdd												{ position: relative; clear: both; width: 100%; background: #FFF; margin-bottom: 35px; overflow: hidden; cursor: pointer; transition: box-shadow 0.3s ease-in-out; -webkit-transition: box-shadow 0.3s ease-in-out; }
.prodDetailAdd												{ color: #FFF; text-shadow: 1px 2px 4px rgba(0,0,0,.34); box-shadow: 0 0 5px rgba(0,0,0,.4); }
.prodDetailAdd .padding										{ margin: 5px; padding: 15px 392px 15px 15px; background: #b09163; overflow: hidden; }
.prodDetailAdd p											{ margin-bottom: 0; }
.prodDetailAdd p.prodDetailPrice							{ width: auto; margin-right: 0; position: absolute; right: 295px; top: 20px; padding-left: 20px; border-left: 1px solid #c8b292; }
.prodDetailAdd p.prodDetailPrice span						{ display: block; }
.prodDetailAdd p.prodDetailPrice span						{ font-size: 1.57em; font-weight: 700; }
.prodDetailAdd input										{ position: absolute; top: 20px; right: 20px; height: 47px; padding-left: 55px; padding-right: 20px; border: 0 none; border-radius: 0; box-shadow: none; outline: 0 none; margin: 0; background: #FFF url(/media/img/bg_prodDetailAdd-input.png) no-repeat 20px 50%; float: right; }
.prodDetailAdd input										{ font-weight: 700; font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; color: #333; font-size: 1.29em; }
.prodDetailAdd:hover										{ box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7); }

.prodDetailHr												{ border-top: 1px solid #b4b4b4; border-bottom: 1px solid #FFF; height: 0; margin: 35px 0 15px; }

.prodDetailBack												{ display: block; padding-left: 10px; margin-bottom: 25px; background: url(/media/img/bg_back_grey.png) no-repeat 0 4px; }
.prodDetailBack												{ color: #777777; text-decoration: none; font-weight: 400; }
.prodDetailBack:hover										{ text-decoration: underline; color: #777777; font-weight: 400; }

/* Conversie banners Styles
--------------------------------------------------------------------*/
#convBanners												{ }

#convBanners a, #convBanners > div							{ float: left; width: 32%; margin: 0 0 2% 2%; background: #FFF; box-shadow: 0 0 6px rgba(0,0,0,.6); transition: box-shadow 0.3s ease-in-out; -webkit-transition: box-shadow 0.3s ease-in-out; cursor: pointer; }
#convBanners a, #convBanners > div							{ color: #FFF; font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; font-size: 1.29em; font-weight: 700; text-decoration: none; text-align: center; text-shadow: 1px 2px 4px rgba(0,0,0,.34); }
#convBanners a:first-child									{ margin-left: 0; }
#convBanners a:hover, #convBanners > div:hover				{ box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7); }

#convBanners .padding										{ padding: 12px 20px 19px; margin: 5px; background: #b09163; overflow: hidden; }
#convBanners a:nth-child(3) .padding							{ background: #8a8a8a; }

#convBanners h2												{ font-size: 1.88em; color: #FFF; line-height: 109%; }
#convBanners h2+p											{ min-height: 80px; }
#convBanners p												{ margin-bottom: 22px; line-height: 144%; font-weight: 700; }
#convBanners p:last-child									{ margin-bottom: 0; }

#convBanners #convBannerBorder								{ padding-top: 20px; background: url(/media/img/bg_convBanners-p.png) no-repeat 50% 0; }
#convBanners #convBannerBorder span							{ display: block; }
#convBanners #convBannerBorder span							{ font-size: 1.55em; }

#convBanners > div form input								{ width: 58px; height: 67px; border: 0 none; box-shadow: none; outline: 0 none; margin: 3px 0 2px 0; background: url(/media/img/bg_convBanners-input.png) no-repeat 0 0; }
#convBanners > div form input								{ text-indent: -9999px; }

#convBanners a:nth-child(3) img								{ margin: 1px -20px -19px; }
#convBanners a:nth-child(3) p								{ margin-bottom: 14px; }

a#convBannerLeft											{ display: block; background: #b09163 url(/media/img/bg_banner_meerinfo.png) no-repeat 50% 50%; border: 5px solid #FFF; box-shadow: 0 0 6px rgba(0,0,0,.6); transition: box-shadow 0.3s ease-in-out; -webkit-transition: box-shadow 0.3s ease-in-out; cursor: pointer; }
a#convBannerLeft											{ color: #FFF; font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; font-size: 1.29em; font-weight: 700; text-decoration: none; text-align: center; text-shadow: 1px 2px 4px rgba(0,0,0,.34); }

a#convBannerLeft .padding									{ padding: 20px 15px 20px; overflow: hidden; }

a#convBannerLeft h2											{ padding: 0; font-size: 1.88em; color: #FFF; line-height: 109%; }
a#convBannerLeft p											{ margin-bottom: 22px; line-height: 144%; font-weight: 700; }
a#convBannerLeft p.phonenr									{ font-size: 1.6em; margin: 0; }

/* Crumbs Styles
--------------------------------------------------------------------*/
#crumbs														{ background: #5e4d35 url(/media/img/bg_crumbs.png) repeat-y 50% 0; margin: 0 -9999px; padding: 0 9999px; height: 150px; position: relative; }
#crumbs p													{ color: #ffffff; margin: 0; padding: 0; height: 53px; line-height: 53px; border-left: 1px solid #735e40; margin-bottom: 0; font-size: 0.93em; font-weight: 700; text-shadow: 1px 1px 2px rgba(0,0,0,.4); }
#crumbs a													{ color: #ffffff; display: inline-block; margin: 0; padding: 0 30px; height: 53px; line-height: 53px; text-decoration: none; background: rgba(255, 255, 255, 0.1) url(/media/img/bg_crumbs_active.png) no-repeat 100% 0; background-color: none\9; }
#crumbs a:hover 											{ color: #ffffff; text-decoration: underline; }
#crumbs span.sep											{ display: none; }
#crumbs span.last											{ color: #ffffff; display: inline-block; margin: 0; padding: 0 0 0 20px; height: 53px; line-height: 53px; text-decoration: none; }
#crumbs span:nth-last-child(3) a								{ background: url(/media/img/bg_crumbs_active_last.png) no-repeat 100% 0; }

#crumbs a.cart												{ position: absolute; right: 9999px; top: -35px; line-height: 1.4; height: auto; padding: 9px 34px 13px 73px; border-radius: 39px; border: 5px solid #947a53; z-index: 3; background: #ffffff url(/media/img/bg_cart.png) no-repeat 30px 50%; background: url(/media/img/bg_cart.png) no-repeat 30px 50%, -webkit-linear-gradient(top, #ffffff, #dcdcdc); background: url(/media/img/bg_cart.png) no-repeat 30px 50%, linear-gradient(to bottom, #ffffff 0, #dcdcdc 100%); }
#crumbs a.cart												{ font-family: Arial, Helvetica, sans-serif; font-weight: 400; color: #333; text-shadow: 1px 1px #fff; text-decoration: none; }
#crumbs a.cart span:last-child								{ display: block; }
#crumbs a.cart:hover										{ background: #ececec url(/media/img/bg_cart.png) no-repeat 30px 50%; background: url(/media/img/bg_cart.png) no-repeat 30px 50%, -webkit-linear-gradient(top, #ececec, #c8c8c8); background: url(/media/img/bg_cart.png) no-repeat 30px 50%, linear-gradient(to bottom, #ececec 0, #c8c8c8 100%); }


/* Item Overzicht
--------------------------------------------------------------------*/
.itemOverview .item											{ width: 100%; margin-bottom: 20px; padding-bottom: 30px; background: url(/media/img/border_indented.png) repeat-x 0 bottom; }
.itemOverview > div:last-child								{ margin-bottom: 0; padding-bottom: 0; background: none; }
.itemOverview .item h2										{ margin: 0 0 16px 0; padding: 0; font-size: 1.5em; }
.itemOverview .item h2 a									{ color: #000; text-decoration: none; }
.itemOverview .item h2 a:hover								{ color: #000; text-decoration: underline; }

.itemOverview .item div.itemLeft							{ float: left; width: 14%; }
.itemOverview .item div.itemLeft img						{ width: 100%; margin-top: 2px; padding: 4px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); background-color: #FFF; }
.itemOverview .item div.itemLeft img:hover					{ box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.5); }
.itemOverview .item div.itemRight							{ float: right; width: 83%; }
.itemOverview .item div.itemLeft img						{ transition: box-shadow 0.3s ease-in-out; -webkit-transition: box-shadow 0.3s ease-in-out; }
.itemOverview .item p										{ display: block; margin: 0 0 12px 0; }
.itemOverview .item p span									{ display: block; margin-bottom: 4px; }
.itemOverview .item p span									{ color: #797979; font-size: 0.9em; }


/* Item Detail
--------------------------------------------------------------------*/
.itemDate													{ color: #797979; }

div.toolbox_top												{ display: block; padding-top: 14px; border-top: 1px solid #CCC; }
div.toolbox_bottom											{ display: block; margin-top: 30px; padding-top: 14px; border-top: 1px solid #CCC; }
div.addthis_toolbox											{ float: right; height: 16px; line-height: 16px; margin: 0 0 30px 0; }
div.toolbox_top a.back,
div.toolbox_bottom a.back									{ float: left; }

.toolbox_bottom .at_a11y									{ text-indent: -9999px; }


/* Album styles
--------------------------------------------------------------------*/
.album														{ margin-bottom: 20px; padding-top: 20px; }
.album > div												{ width: 15%; margin: 0 2% 2% 0; display: block; float: left; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); }
.album > div:nth-child(6n)									{ margin: 0 0 2% 0; }
.album a													{ display: block; border: 3px solid #FFF; }
.album a img												{ width: 100%; }
.album a:hover												{ box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.5); }
.album a													{ transition: box-shadow 0.3s ease-in-out; -webkit-transition: box-shadow 0.3s ease-in-out; }

/* Footer Styles
--------------------------------------------------------------------*/
#footer														{ background: #bc9b6a; margin: 25px -100% 0; padding: 30px 100%; overflow: hidden; margin-top: 60px; width: 100%; }

#footer .footerLeft											{ float: left; margin-left: 30px; }
#footer .footerRight										{ float: right; margin-right: 30px; }

#footer .footerBtn											{ background: #ffffff; background: -webkit-linear-gradient(top, #ffffff, #dcdcdc); background: linear-gradient(to bottom, #ffffff 0, #dcdcdc 100%); padding: 12px 20px 12px 20px; border-radius: 39px; margin-left: 7px; }
#footer .footerLeft .footerBtn								{ background: #ffffff url(/media/img/bg_cart.png) no-repeat 30px 50%; background: url(/media/img/bg_cart.png) no-repeat 20px 50%, -webkit-linear-gradient(top, #ffffff, #dcdcdc); background: url(/media/img/bg_cart.png) no-repeat 20px 50%, linear-gradient(to bottom, #ffffff 0, #dcdcdc 100%); padding: 12px 20px 12px 60px; margin-left: 0; }
#footer .footerBtn											{ text-decoration: none; }
#footer .footerBtn:hover									{ text-decoration: none; }
#footer .footerBtn:hover									{ background: #ececec; background: -webkit-linear-gradient(top, #ececec, #c8c8c8); background: linear-gradient(to bottom, #ececec 0, #c8c8c8 100%); }
#footer .footerLeft .footerBtn:hover						{ background: #ececec url(/media/img/bg_cart.png) no-repeat 30px 50%; background: url(/media/img/bg_cart.png) no-repeat 20px 50%, -webkit-linear-gradient(top, #ececec, #c8c8c8); background: url(/media/img/bg_cart.png) no-repeat 20px 50%, linear-gradient(to bottom, #ececec 0, #c8c8c8 100%); padding: 12px 20px 12px 60px; }

#footer .footerBtn											{ color: #333; text-shadow: 1px 1px #fff; }

#vervolg #footer											{ margin-top: -60px; padding-top: 90px; }


/* Footer Styles
--------------------------------------------------------------------*/
footer														{ background: #fafafa url(/media/img/bg_footer.png) no-repeat 0 100%; background: url(/media/img/bg_footer.png) no-repeat 0 100%, -webkit-linear-gradient(top, #fafafa, #e6e6e6); background: url(/media/img/bg_footer.png) no-repeat 0 100%, linear-gradient(to bottom, #fafafa 0, #e6e6e6 100%); margin: 0; padding: 32px 0; overflow: hidden; }
footer														{ color: #6d6d6d; }
footer a													{ color: #6d6d6d; text-decoration: none; }
footer a:hover												{ color: #6d6d6d; text-decoration: underline; }

footer #fCenter												{ width: 1040px; margin: 0 auto; }

footer .footerCol											{ width: 22%; margin-left: 5%; float: left; }
footer .footerCol:first-child								{ width: 46%; margin-left: 0; }

footer h3													{ display: block; overflow: hidden; margin-bottom: 20px; }
footer h3													{ text-shadow: none; color: #5a5a5a; font-size: 1.57em; }
footer h3 span												{ position: relative; }
footer h3 span:after										{ content: ""; background: #d2d2d2; top: 50%; left: 100%; margin-left: 20px; height: 1px; width: 9999px; position: absolute; }

footer .footerCol .footerColLeft							{ float: left; margin-right: 30px; }
footer .footerCol .footerColRight							{ float: left; }

footer #routebeschrijving									{ padding-left: 25px; background: url(/media/img/icon_routebeschrijving.png) no-repeat 0 0; }
footer #routebeschrijving									{ font-weight: 700; }
footer #contactformulier									{ padding-left: 25px; background: url(/media/img/icon_contactformulier.png) no-repeat 0 0; }
footer #contactformulier									{ font-weight: 700; }

footer #social_twitter										{ display: inline-block; width: 35px; height: 35px; background: url(/media/img/social_twitter.png) no-repeat 0 0; }
footer #social_twitter										{ text-decoration: none; }
footer #social_twitter:hover								{ text-decoration: none; }
footer #social_facebook										{ display: inline-block; width: 35px; height: 35px; background: url(/media/img/social_facebook.png) no-repeat 0 0; }
footer #social_facebook										{ text-decoration: none; }
footer #social_facebook:hover								{ text-decoration: none; }

footer .footerLeft											{ float: left; width: 70%; margin-top: 70px; clear: both; }
footer .footerRight											{ float: right; width: 30%; margin-top: 70px; }
footer .footerRight											{ text-align: right; }

footer .footerLeft ul,
footer .footerLeft ul li 									{ margin: 0; padding: 0; list-style: none; background: none; }
footer .footerLeft ul li a									{ margin: 0; padding: 0; text-decoration: none; }
footer .footerLeft ul li									{ float: left; margin-right: 20px; }
footer .footerLeft, footer .footerRight						{ font-size: 0.86em; color: #6e6e6e; }
footer .footerLeft a, footer .footerRight a					{ color: #6e6e6e; text-decoration: none; }
footer .footerLeft a:hover, footer .footerRight a:hover		{ text-decoration: underline; }
footer .footerRight, footer .footerRight a,
footer .footerRight a:hover									{ color: #a1a1a1; }

p.footernotice												{ padding-top: 40px; color: #505050; font-style: italic; }


/* Mobile menu
--------------------------------------------------------------------*/
.jPanelMenu-panel					{ overflow: hidden; background: none!important; }

/* Menu knop */
#jPanelMenu-menu 					{ background: none repeat scroll 0 0 #3B3B3B; margin: 0; display: none; }
#jPanelMenu-menu ul 				{ margin: 0; }
#jPanelMenu-menu li 				{ padding: 0; background: none; }
#jPanelMenu-menu li a 				{ display: block; padding: 0.5em 40px 0.5em 5%; }
#jPanelMenu-menu li a 				{ color: #FFF; text-decoration: none; font-family: Tahoma, Geneva, sans-serif; font-weight: 700; font-size: 1.1em; text-transform: uppercase; text-shadow: 0 -1px 2px rgba(0, 0, 0, 0.6); }
#jPanelMenu-menu li a:active 		{ box-shadow: 0 2px 7px #222222 inset; padding-bottom: 0.45em; padding-top: 0.55em; }

#jPanelMenu-menu ul li a 			{ font-size: 0.9em; padding-left: 20px; }
#jPanelMenu-menu ul ul li a 		{ padding-left: 30px; }

#jPanelMenu-menu div.itemWrapper	{ position: relative; }
.jpanelTrigger						{ position: absolute; top: 0; right: 0; bottom: 0; width: 30px; display: block; background:url(/media/img/jpanel-menu_more.png) no-repeat 0 50%; cursor: pointer; }
.jpanelTrigger.open					{ background: url(/media/img/jpanel-menu_less.png) no-repeat 0 50%; }

/* Kleuren van de knoppen */
#jPanelMenu-menu li a 				{ background-color: #3E3E3E; background: -webkit-linear-gradient(top, #3E3E3E, #383838); background: linear-gradient(#3E3E3E, #383838); border-bottom: 1px solid #2E2E2E; border-top: 1px solid #484848; }
#jPanelMenu-menu li a:hover,
#jPanelMenu-menu li a:focus 		{ background-color: #484848; background: -webkit-linear-gradient(top, #484848, #383838); background: linear-gradient(#484848, #383838); }
#jPanelMenu-menu li a:active 		{ background-color: #3e3e3e; background: -webkit-linear-gradient(top, #3e3e3e, #2e2e2e); background: linear-gradient(#3e3e3e, #2e2e2e); border-top-color: #222222; }

#jPanelMenu-menu ul li a			{ background-color: #323232; background: -webkit-linear-gradient(top, #323232, #2d2d2d); background: linear-gradient(#323232, #2d2d2d); border-top: 1px solid #3c3c3c; border-bottom: 1px solid #1e1e1e; }
#jPanelMenu-menu ul li a:hover,
#jPanelMenu-menu ul li a:focus 		{ background-color: #373737; background: -webkit-linear-gradient(top, #373737, #323232); background: linear-gradient(#373737, #323232); }

#jPanelMenu-menu ul ul li a			{ background-color: #282828; background: -webkit-linear-gradient(top, #282828, #232323); background: linear-gradient(#282828, #232323); border-top: 1px solid #373737; border-bottom: 1px solid #191919; }
#jPanelMenu-menu ul ul li a:hover,
#jPanelMenu-menu ul ul li a:focus 	{ background-color: #2d2d2d; background: -webkit-linear-gradient(top, #2d2d2d, #282828); background: linear-gradient(#2d2d2d, #282828); }

/* Fix voor sub-navigatie die (na resizen) verdween */
#jPanelMenu-menu li ul				{ opacity: 1!important; }

/* Display none voor addthis, volgens addthis kan dit geen kwaad, en addthis werkt nog gewoon */
#_atssh								{ display: none; }

/* Offerte styles
--------------------------------------------------------------------*/
#cart								{ }
#cart form h1						{ float: left; }
#cart table							{ clear: both; }
#cart table thead					{ background-color: #5a5a5a; color: #FFF; }
#cart table tbody					{ background-color: #FFF; }
#cart table	th,
#cart table	td						{ padding: 8px 10px; line-height: 22px; }
#cart table tbody tr				{ border-bottom: 1px solid #c8c8c8; }
#cart table td span					{ display: block; color: #999; }
#cart table .text-block				{ margin-top: 7px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#cart table .remove_lnk				{ text-decoration: none; font-weight: bold; font-size: 19px; color: #c91212; margin-top: 2px; }
#cart .totals						{ border-top: 1px solid #c8c8c8; margin-top: 10px; padding: 10px 0 20px 0; font-weight: bold; }
#cart .fld .btn                     { width: 100%;  padding-left: 0; padding-right: 0; }

#cart table	td:nth-child(1)			{ width: 70px; }
#cart table	td:nth-child(2)			{ }
#cart table	td:nth-child(3)			{ width: 100px; }
#cart table	td:nth-child(4)			{ width: 100px; }

.offerte_buttons					{ padding-top: 10px; }


/* Op een desktop staat het menu op z-index 10000 en de conten op 9998, bij z-index 9999 verdwijnt het item dus achter het menu */
.fly-to-cart                        { position: absolute; z-index: 9999; background: #fff; border: 3px solid #fff; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); }
.fly-to-cart img                    { width: 100%; }

.Collaboration 						{ text-align: center; }
.Collaboration h2 					{ color: #fff; }
.Collaboration p 					{ color: #c9c9c9; }
